/*css line*/
/*css line*/
/* */
body {
  background-color: white;
/*	background-image: url('bg.jpeg'); /* perhaps this should be brought in from the database */
	background-attachment: fixed;
	background-position: 0 0;
	background-repeat: repeat;
}

div.container {
	overflow-x: hidden;
	background-color: white;
}


#menu_bootstrap-navbar_pat_meadows {
	overflow-x: visible !important;
}
.header-background {
    background-image: url(/~islandarabians/tipe/pictures/homepage/fieldbackgroundBeige.jpg);
    background-position: center;
    background-size: cover;
}
.header-background .container {background-color:transparent; padding-left:0;padding-right:0;}
#menu_centered .nav>li>a:focus, #menu_centered .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
	color:#b1e7fd;
}

blockquote {
    width: 80%;
    border: 1px solid #C2D1E6;
    border-width: 8px 0;
    color: #05254F;
    font: italic 100% Georgia, Times New Roman, Times, serif;
    line-height: 140%;
    padding: 0 0em;
    font-size:16px;
    margin: 20px auto;
}

blockquote p {
    font: italic 120% Georgia, Times New Roman, Times, serif;

    margin: 0;
    line-height:1.4em;

    padding: 10px 5px;
}
h1, h2, h3 {font-family: 'Cinzel', serif;}
.color1 {font-size: 8pt;
	background: #EEE8AA;}
.color2 {font-size: 8pt;
	background: #FFFFFF;}
.color3 {font-size: 8pt;
	background: #FFFFFF;}
.showresults {font-size: 11pt;}
.center {text-align: center;}
hr {border-top: 1px solid #ccc;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*! http://responsiveslides.com v1.55 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  .centered-btns_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}
.centered-btns_nav {
    z-index: 3;
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 50%;
    left: 0;
    opacity: 0.7;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: transparent url("themes.gif") no-repeat left top;
    margin-top: -45px;
}

/* Generic Styling, for Desktops/Laptops */

table.accomplish {
		width: 100%;
		border-collapse: collapse;
overflow: auto;
overflow-y: hidden;
overflow-x: auto;
display: block;
width: 100% !important;
	}

	/* Zebra striping */

.accomplish	tr:nth-of-type(odd) {
		background: #eee;
	}

.accomplish	th {
    color: black;
    font-weight: normal;
}

.beige th {    background: #feedcf;}

.blue th {    background: #c3f5fc;}

.purple th {    background: #ecdafb;}

.orange th {    background: #fbcc89;}

.accomplish	td, .accomplish th {
		padding: 6px;
		border: 1px solid #ccc;
		text-align: center;
	}

.accomplish td:first-child, .accomplish th:first-child {text-align:left;}

	/*
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 650px
	and also iPads specifically.*/

	@media only screen and (max-width: 650px)  {

		/* Force table to not be like tables anymore */

table.accomplish, .accomplish thead, .accomplish tbody, .accomplish th, .accomplish td, .accomplish tr {
			display: block;
overflow: auto;
overflow-y: hidden;
overflow-x: auto;
display: block;
width: 100% !important;
		}
/* Hide table headers (but not display: none;, for accessibility) */

		.accomplish thead tr {
		position: absolute;
			top: -9999px;
			left: -9999px;
		}

		.accomplish tr { border: 1px solid #ccc; }

		.accomplish td {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			padding-left: 50%;
		}

		.accomplish td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: wrap;
font-weight:bold;
		}

		/*Label the data*/
		.accomplish td:nth-of-type(1):before { content: "AHA Recognized Competition"; }
		.accomplish td:nth-of-type(2):before { content: "Region"; }
		.accomplish td:nth-of-type(3):before { content: "Dates"; }
		.accomplish td:nth-of-type(4):before { content: "Class Description"; }
		.accomplish td:nth-of-type(5):before { content: "Place"; }
		.accomplish td:nth-of-type(6):before { content: "# in Class"; }
		.accomplish td:nth-of-type(7):before { content: "Ach Award Points"; }

.accomplish td:first-child, .accomplish th:first-child {
    text-align: center;
background: #feedcf;
}
.accomplish.beige td:first-child, .accomplish.beige th:first-child {
    text-align: center;
background: #feedcf;
}

}




@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

@media screen and (min-width: 768px) {

}

@media (max-width: 767px) {

}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 992px) and (max-width: 1199px) {
	#menu_centered .navbar-nav li a {
    margin: 0 18px;
	}
}

@media screen and (max-width: 767px) {

}

@media screen and (-webkit-min-device-pixel-ratio: 0) {

}

@media (max-device-width: 480px) and (orientation: landscape) {

}

@media all and (transform-3d), (-webkit-transform-3d) {

}

@media print {

}
